Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-14067

PyMongo compat matrix is out of date

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: drivers
    • Labels:
      None
    • Last comment by Customer:
      true
    • Sprint:
      DevEd Q4S4 Denali 12/15

      Description

      Description

      https://docs.mongodb.com/drivers/pymongo#python-3-compatibility

      Changes:
      PyMongo 3.11 is GA, not Beta
      PyMongo 3.11 supports Python 3.8 and 3.9, in addition to the Python versions already listed
      PyMongo 3.10 supports Python 3.8, in addition to the Python versions already listed.

      Scope of changes

      Impact to Other Docs

      MVP (Work and Date)

      Resources (Scope or Design Docs, Invision, etc.)

        Attachments

          Activity

            People

            Assignee:
            nathan.leniz Nathan Leniz
            Reporter:
            behackett Bernie Hackett
            Participants:
            Last commenter:
            Nathan Leniz Nathan Leniz
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Days since reply:
              31 weeks, 1 day ago
              Date of 1st Reply: